<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-07-26T22:50:24-->
  <testsuite errors="0" failures="0" id="4c7bf5cb-9ebc-4d2a-b107-401df028acd1" skipped="0" tests="14" time="1729.00" timestamp="2020-07-26T22:21:22">
    <testcase classname="NeutronNetworks" id="9895f044-6f36-4551-b948-f4aff4d6957e" name="create_and_list_networks" time="48.23" timestamp="2020-07-26T22:21:28" />
    <testcase classname="NeutronNetworks" id="8062a898-4d8a-4cd6-aa46-8175bd452c1d" name="create_and_update_networks" time="27.45" timestamp="2020-07-26T22:22:17" />
    <testcase classname="NeutronNetworks" id="6d900aec-c3e4-418b-be9f-fe78a43e359c" name="create_and_delete_networks" time="20.71" timestamp="2020-07-26T22:22:45" />
    <testcase classname="NeutronNetworks" id="f8b38f16-68c1-42c6-9e4a-d883dbd89a64" name="create_and_list_subnets" time="61.16" timestamp="2020-07-26T22:23:07" />
    <testcase classname="NeutronNetworks" id="ce92ef18-4ccd-451f-a33e-7a048be091fb" name="create_and_update_subnets" time="157.52" timestamp="2020-07-26T22:24:10" />
    <testcase classname="NeutronNetworks" id="9a635b18-71cf-4b60-baea-5b23047c06aa" name="create_and_delete_subnets" time="51.90" timestamp="2020-07-26T22:26:49" />
    <testcase classname="NeutronNetworks" id="66404ce2-ed84-4aae-abd2-6bb1e76c6aa3" name="create_and_list_routers" time="174.63" timestamp="2020-07-26T22:27:41" />
    <testcase classname="NeutronNetworks" id="ba1b40a9-b1ce-40e2-ac97-e66986f758e3" name="create_and_update_routers" time="210.03" timestamp="2020-07-26T22:30:36" />
    <testcase classname="NeutronNetworks" id="135a2a65-f53b-4a10-9343-cf5511a9decf" name="create_and_delete_routers" time="170.84" timestamp="2020-07-26T22:34:07" />
    <testcase classname="NeutronNetworks" id="ad7cc03f-80ad-49ce-8dd9-2b6a8dc70b67" name="create_and_list_ports" time="244.95" timestamp="2020-07-26T22:37:00" />
    <testcase classname="NeutronNetworks" id="8158cdd5-d26d-468f-b489-4d8d7b1894d8" name="create_and_update_ports" time="111.03" timestamp="2020-07-26T22:41:05" />
    <testcase classname="NeutronNetworks" id="c7f4fa71-6076-4a0f-b478-34a25078f58b" name="create_and_delete_ports" time="72.62" timestamp="2020-07-26T22:42:58" />
    <testcase classname="Quotas" id="eea43c7c-4de2-4269-9be3-eaa67399fea8" name="neutron_update" time="35.87" timestamp="2020-07-26T22:44:12" />
    <testcase classname="NeutronTrunks" id="62b52b33-7ebb-4f67-9b8c-eb6ddf5d4c5f" name="create_and_list_trunks" time="321.28" timestamp="2020-07-26T22:44:49" />
  </testsuite>
</testsuites>
